<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ *********************************************************************************************************************
  ~
  ~               iFHS7.
  ~              ;BBMBMBMc                  rZMBMBR              BMB
  ~              MBEr:;PBM,               7MBMMEOBB:             BBB                       RBW
  ~     XK:      BO     SB.     :SZ       MBM.       c;;     ir  BBM :FFr       :SSF:    ;xBMB:r   iuGXv.    i:. iF2;
  ~     DBBM0r.  :D     S7   ;XMBMB       GMBMu.     MBM:   BMB  MBMBBBMBMS   WMBMBMBBK  MBMBMBM  BMBRBMBW  .MBMBMBMBB
  ~      :JMRMMD  ..    ,  1MMRM1;         ;MBMBBR:   MBM  ;MB:  BMB:   MBM. RMBr   sBMH   BM0         UMB,  BMB.  KMBv
  ~     ;.   XOW  B1; :uM: 1RE,   i           .2BMBs  rMB. MBO   MBO    JMB; MBB     MBM   BBS    7MBMBOBM:  MBW   :BMc
  ~     OBRJ.SEE  MRDOWOR, 3DE:7OBM       .     ;BMB   RMR7BM    BMB    MBB. BMB    ,BMR  .BBZ   MMB   rMB,  BMM   rMB7
  ~     :FBRO0D0  RKXSXPR. JOKOOMPi       BMBSSWBMB;    BMBB:    MBMB0ZMBMS  .BMBOXRBMB    MBMDE RBM2;SMBM;  MBB   xBM2
  ~         iZGE  O0SHSPO. uGZ7.          sBMBMBDL      :BMO     OZu:BMBK,     rRBMB0;     ,EBMB  xBMBr:ER.  RDU   :OO;
  ~     ,BZ, 1D0  RPSFHXR. xWZ .SMr                  . .BBB
  ~      :0BMRDG  RESSSKR. 2WOMBW;                   BMBMR
  ~         i0BM: SWKHKGO  MBDv
  ~           .UB  OOGDM. MK,                                          Copyright (c) 2015-2019.  斯伯坦机器人
  ~              ,  XMW  ..
  ~                  r                                                                     All rights reserved.
  ~
  ~ *********************************************************************************************************************
  -->

<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:background="@color/grey_300"
    tools:context=".activities.SAboutActivity">

  <android.support.design.widget.AppBarLayout
      android:layout_height="wrap_content"
      android:layout_width="match_parent"
      android:theme="@style/AppTheme.AppBarOverlay">

    <android.support.v7.widget.Toolbar
        android:id="@+id/appbar"
        android:layout_width="match_parent"
        android:layout_height="?attr/actionBarSize"
        android:background="?attr/colorPrimary"
        app:popupTheme="@style/AppTheme.PopupOverlay"/>

  </android.support.design.widget.AppBarLayout>

  <ScrollView
      android:layout_width="match_parent"
      android:layout_height="match_parent">
    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
      <ImageView
          android:id="@+id/uiLogo"
          android:layout_width="match_parent"
          android:layout_height="120dp"
          android:scaleType="centerInside"
          android:background="@color/white"
          app:srcCompat="@drawable/sybotan_logo_anim"/>
      <TextView
          android:text="斯伯坦机器人 v2.0.0"
          android:textAlignment="center"
          android:layout_marginTop="10dp"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"/>
      <TextView
          android:text="联系人：庞利祥  庞艳霞"
          android:textAlignment="center"
          android:layout_marginTop="10dp"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"/>
      <TextView
          android:text="联系电话：18301697319  18301697029"
          android:textAlignment="center"
          android:layout_marginTop="10dp"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"/>
    </LinearLayout>
  </ScrollView>
</LinearLayout>